PETSc version 3.15.5
Fix/Edit manual page

# TSRKType

String with the name of a Runge-Kutta method.

### Synopsis

    typedef const char* TSRKType;
    #define TSRK1FE   "1fe"
    #define TSRK2A    "2a"
    #define TSRK3     "3"
    #define TSRK3BS   "3bs"
    #define TSRK4     "4"
    #define TSRK5F    "5f"
    #define TSRK5DP   "5dp"
    #define TSRK5BS   "5bs"
    #define TSRK6VR   "6vr"
    #define TSRK7VR   "7vr"
    #define TSRK8VR   "8vr"

### See Also

TSRKSetType(), TS, TSRK, TSRKRegister()

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages